<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<style>
		.dash_wraper {
			background-color: #f3f3f4;
			overflow: hidden;
			padding: 0px;
			margin: 0px;
		}

		.head_1 h2 {
			font-size: 30px;
			color: #676a6c;
			font-weight: 700;
			padding-bottom: 5px;
		}

		.summary_text {
			font-size: 30px;
			color: #676a6c;
		}
		.date_text {
			font-size: 14px;
			color: #676a6c;
			text-align: right;
			font-weight: 700;
		}

		.aed_text {
			font-size: 20px;
			color: #35b4ad;
		}
		.aed_last {
			font-size: 20px;
			color: #35b4ad;
		}

		.aed_wraper {
			margin-top: 12px;
		}

		.sale_text {
			font-size: 12px;
			color: #676a6c;
			margin-top: 12px;
		}
		.order_text {
			font-size: 12px;
			color: #676a6c;
			margin-top: 12px;
		}

		.sale_wrp {
			margin-top: 10px;
		}

		.check_text ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
		}
		.chexk2_text2 ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
		}

		.check_text ul li {
			float: left;
			font-size: 12px;
			width: 33%;
		}
		.chexk2_text2 ul li {
			float: left;
			font-size: 12px;
			width: 25%;
		}

		.check_text h2, h3 {
			font-size: 16px;
			font-weight: 700;
			margin: 0px;
		}
		.chexk2_text2 h2, h3{
			font-size: 16px;
			font-weight: 700;
			margin: 0px;
		}
		.check_text {
			margin-top: 5px;
			color: #676a6c;
		}
		.chexk2_text2{
			margin-top: 5px;
			color: #676a6c;
		}
		p.debit_text {
			padding-top: 8px;
			margin: 0px;
			margin-bottom: 6px;
		}

		.chexk2_text2 img {
			width: 100%;
			height: auto;
			margin-top: -50px;
		}

		.sales_chart_sec1 img {
			width: 100%;
			height: auto;
		}

		.sales_chart_sec1 p {
			padding-left: 19px;
			font-size: 12px;
			color: #676a6c;
		}

		.sales_chart_sec1 {
			margin-top: 12px;
		}

		.delivery_wraper {
			background-color: #ebebed;
			padding: 12px;
		}

		.inner_wrap {
			background-color: #fff;
			padding: 10px;
		}
		.total_text p {
			font-size: 12px;
			color: #676a6c;
			margin: 0px;
		}

		.total_text h2 {
			font-size: 14px;
			font-weight: 600;
			color: #676a6c;
			margin: 0px;
		}

		.ord_btn {
			text-align: right;
		}

		.ord_btn .btn-primary {
			color: #fff;
			background-color: #2fb393;
			border-color: #2fb393;
			padding: 3px 20px;
			font-size: 10px;
		}

		.offer_text {
			background-color: #fff;
			padding: 10px;
			margin-top: 2px;
		}

		.aed_tex_head p {
			font-size: 20px;
			color: #2fb393;
			margin: 0px;
		}

		.disc_text ul {
			list-style: none;
			padding: 0px;
		}

		.disc_text ul li {
			display: inline-block;
			font-size: 12px;
			color: #676a6c;
		}

		li.btn_aed {
			background-color: #f8ac59;
			color: #fff !important;
			padding: 2px 10px;
			border-radius: 12px;
			font-size: 12px !important;
			float: right;
		}

		.disc_text_second ul {
			list-style: none;
			padding: 0px;
		}

		.disc_text_second ul li {
			display: inline-block;
			font-size: 12px;
			color: #676a6c;
			text-transform: uppercase;
		}

		li.btn_aed_second {
			background-color: #3684c6;
			color: #fff !important;
			padding: 2px 9px;
			border-radius: 12px;
			font-size: 12px !important;
			float: right;
		}

		.disc_text_second {
			padding-bottom: 15px;
		}

		.inner_wrap.mm_top {
			margin-top: 4px;
		}

		.inner_wrap.mm_first_top {
			margin-top: 25px;
		}

		.last_side_text p {
			font-size: 14px;
			font-weight: 600;
			color: #676a6c;
			padding-top: 15px;
		}

		.last_side_text ul {
			list-style: none;
			padding: 0px;
		}

		.last_side_text ul li {
			display: inline-block;
			color: #676a6c;
			font-size: 12px;
		}

		li.zero_text {
			float: right;
			background-color: #86dbde;
			padding: 2px 7px;
			border-radius: 10px;
			color: #fff !important;
		}
		li.tota_text80 {
			background-color: #2fb393;
			color: #fff !important;
			padding: 2px 10px;
			border-radius: 12px;
			font-size: 12px !important;
			float: right;
		}

		.static_chart {
			background-color: #fff;
			margin-left: 20px;
		}

		.static_text ul {
			list-style: none;
			border-bottom: 1px solid #ccc;
			padding-bottom: 10px;
			padding-top: 10px;
			border-top: 1px solid #ccc;
		}

		.static_text ul li {
			display: inline-block;
			color: #676a6c;
			font-size: 12px;
		}

		li.ttt_text {
			background-color: #52c6b9;
			padding: 2px 10px;
			color: #fff !important;
			border-radius: 4px;
			margin-right: 10px;
		}

		li.sss_text {
			font-weight: 800;
			font-size: 12px !important;
		}


		.static_table {
			margin-left: 25px;
			margin-right: 20px;
		}

		tr.head_text_ctr th {
			text-align: center;
		}

		th.ddd_text {
			text-align: left !important;
		}
		tr.ttt_ctr {
			text-align: center;
		}
		td.text_left {
			text-align: left;
		}

		.static_images1 img {
			width: 100%;
			height: auto;
		}

		.graph_secton {
			background-color: #fff;
			margin-top: 20px;
			margin-left: 5px;
			min-height: 530px;
		}
		.top_10_text p {
			font-size: 16px;
			padding: 10px 10px;
			border-bottom: 1px solid #ccc;
			font-weight: 600;
			color: #676a6c;
		}

		.current_months_text p {
			font-size: 12px;
			background-color: #30b393;
			color: #fff;
			width: 36%;
			text-align: center;
			padding: 5px;
			border-radius: 4px;
			margin-left: 12px;
			margin-top: 20px;
		}

		.graph_1 img {
			width: 100%;
			text-align: center;
			height: auto;
		}
		.m_right{
			margin-right: 0px;
		}

	</style>
</head>
<div class="container-fluid">
	<div class="dash_wraper">
		<div class="row m_right">
			<div class="col-md-9">
				<div class="E-comerce_wraper">
					<div class="row">
						<div class="col-md-12">
							<div class="head_1">
								<h2>Dubai/Sharjah</h2>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-md-6">
							<div class="summary_text">
								E-Commerce Summary (LAST 15 DAYS)
							</div>
						</div>
						<div class="col-md-6">
							<div class="date_text">
								<span><i class="fa fa-clock-o" aria-hidden="true"></i></span> <?=date('D M Y H:i:s');?>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="aed_wraper">
							<div class="col-md-6">
								<div class="aed_text">
									AED 14555112.67
								</div>
								<div class="sale_text">
									Sales in Last 15 Days
								</div>
								<div class="check_text">
									<ul>
										<li>
											<p>VBNC</p>
											<h2>AED 12344.23</h2>
										</li>
										<li>
											<p>VHJKL</p>
											<h2>AED 12344.23</h2>
										</li>
										<li>
											<p>VBNCFG</p>
											<h2>AED 12344.23</h2>
											<p class="debit_text">Debit/Credit Card</p>
											<h3>31.42%</h3>
										</li>
									</ul>
								</div>
							</div>
							<div class="col-md-6">
								<div class="aed_last">
									AED 14555112.67
								</div>
								<div class="order_text">
									Order in Last 15 Days
								</div>
								<div class="chexk2_text2">
									<ul>
										<li>
											<p>VBNCOP</p>
											<h2>AED 12344.23</h2>
										</li>
										<li>
											<p>VBNCWE</p>
											<h2>AED 12344.23</h2>
										</li>
										<li>
											<p>VBNCJK</p>
											<h2>AED 12344.23</h2>
											<p class="debit_text">Debit/Credit Card</p>
											<h3>31.42%</h3>
										</li>
										<li>
											<canvas id="sales-bfvco-bqp" height="200px" width="100%"></canvas>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="sales_chart_sec1">
							<canvas id="sales-chart-date-wise"></canvas>
						</div>
						<div class="static_chart">
							<div class="static_text">
								<ul>
									<li class="ttt_text">Today</li>
									<li class="sss_text">STATISTICS</li>
								</ul>
							</div>
							<div class="static_table">
								<table class="table">
									<thead>
										<tr class="head_text_ctr">
											<th class="ddd_text">Delivery Slot</th>
											<th>Pending</th>
											<th>Processing</th>
											<th>Invoicing</th>
											<th>Order<br>Dispatched</th>
										</tr>
									</thead>
									<tbody>
										<tr class="ttt_ctr">
											<td class="text_left"><span><i class="fa fa-clock-o" aria-hidden="true"></i></span> 9:30 AM - 1:00 PM</td>
											<td>4</td>
											<td>0</td>
											<td>26</td>
											<td>50</td>
										</tr>
										<tr class="ttt_ctr">
											<td class="text_left"><span><i class="fa fa-clock-o" aria-hidden="true"></i></span> 9:30 AM - 1:00 PM</td>
											<td>30</td>
											<td>0</td>
											<td>10</td>
											<td>50</td>
										</tr>
										<tr class="ttt_ctr">
											<td class="text_left"><span><i class="fa fa-clock-o" aria-hidden="true"></i></span> 9:30 AM - 1:00 PM</td>
											<td>0</td>
											<td>30</td>
											<td>21</td>
											<td>31</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
						<div class="static_chart">
							<div class="static_text">
								<ul>
									<li class="ttt_text">Today</li>
									<li class="sss_text">STATISTICS</li>
								</ul>
							</div>
							<div class="static_images1">
								<canvas id="today-slot-wise-summary"></canvas>
							</div>
						</div>
						<div class="top_10_graphic_sec">
							<div class="col-md-4">
								<div class="graph_secton">
									<div class="top_10_text">
										<p>TOP 10 PRODUCTS</p>
									</div>
									<div class="current_months_text">
										<p>CURRENT MONTHS</p>
									</div>
									<div class="graph_1">
										<canvas id="top-ten-products-current-mnths"></canvas>
									</div>
								</div>
							</div>
						</div>
						<div class="top_10_graphic_sec">
							<div class="col-md-4">
								<div class="graph_secton">
									<div class="top_10_text">
										<p>TOP 10 PRODUCTS</p>
									</div>
									<div class="current_months_text">
										<p>CURRENT MONTHS</p>
									</div>
									<div class="graph_1">
										<canvas id="group-statictics-current-mnths"></canvas>
									</div>
								</div>
							</div>
						</div>
						<div class="top_10_graphic_sec">
							<div class="col-md-4">
								<div class="graph_secton">
									<div class="top_10_text">
										<p>TOP 10 PRODUCTS</p>
									</div>
									<div class="current_months_text">
										<p>CURRENT MONTHS</p>
									</div>
									<div class="graph_1">
										<canvas id="top-10-areas-current-mnths"></canvas>
									</div>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>

			<div class="col-md-3">
				<div class="delivery_wraper">
					<div class="inner_wrap">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="inner_wrap mm_top">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="inner_wrap mm_first_top">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="inner_wrap mm_top">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="inner_wrap mm_first_top">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="inner_wrap mm_top">
						<div class="row">
							<div class="col-md-6">
								<div class="total_text">
									<p>Total Orders</p>
									<h2>Delivery</h2>
								</div>
							</div>
							<div class="col-md-6">
								<div class="ord_btn">
									<button class="btn btn-primary">TODAY</button>
								</div>
							</div>
						</div>
					</div>
					<div class="del_second_innerwrap">
						<div class="row">
							<div class="col-md-12">
								<div class="offer_text">
									<div class="aed_tex_head">
										<p>AED 6025.33</p>  
									</div>
									<div class="disc_text">
										<ul>
											<li>Total Discount</li>
											<li class="btn_aed">AED 733.00</li>
										</ul>
									</div>
									<div class="disc_text_second">
										<ul>
											<li>Total Order</li>
											<li class="btn_aed_second">12</li>
										</ul>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="last_right_slide">
						<div class="last_side_text">
							<p>Total Visitors</p>
							<ul>
								<li>Today</li>
								<li class="zero_text"><?=$block->getTodayVisitorCount()?></li>
							</ul>
							<ul>
								<li>Current Months</li>
								<li class="btn_aed"><?=$block->getCurrentMonthsVisitorCount()?></li>
							</ul>
							<ul>
								<li>Total</li>
								<li class="tota_text80"><?=$block->getVisitorCount()?></li>
							</ul>
						</div>
					</div>
					<div class="last_right_slide">
						<div class="last_side_text">
							<p>Total Registration</p>
							<ul>
								<li>Today</li>
								<li class="zero_text"><?=$block->getTodayCustomerCount()?></li>
							</ul>
							<ul>
								<li>Current Months</li>
								<li class="btn_aed"><?=$block->getCurrentMonthCustomerCount()?></li>
							</ul>
							<ul>
								<li>Total</li>
								<li class="tota_text80"><?=$block->getAllCustomerCount()?></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<script type="text/javascript">
	require([
		'chart',
		'graph',
		'logger'
		], function () {

			var canvas = document.getElementById("sales-bfvco-bqp");
			var ctx = canvas.getContext('2d');
			var myPieChart = new Chart(ctx, {
				type: 'pie',
				data: {
					labels: ["Africa", "Asia", "Europe"],
					datasets: [{
						label: "Population (millions)",
						backgroundColor: ["#3e95cd", "#8e5ea2","#3cba9f"],
						data: [2478,5267,734]
					}]
				}
			});

			var ctx = document.getElementById("sales-chart-date-wise").getContext("2d");

			const colors = {
			  green: {
			    fill: '#e0eadf',
			    stroke: '#5eb84d',
			  },
			  lightBlue: {
			    stroke: '#6fccdd',
			  },
			  darkBlue: {
			    fill: '#92bed2',
			    stroke: '#3282bf',
			  },
			  purple: {
			    fill: '#8fa8c8',
			    stroke: '#75539e',
			  },
			};

			const loggedIn = [26, 36, 42, 38, 40, 30, 12];
			const available = [34, 44, 33, 24, 25, 28, 25];
			const availableForExisting = [16, 13, 25, 33, 40, 33, 45];
			const unavailable = [5, 9, 10, 9, 18, 19, 20];
			const xData = [13, 14, 15, 16, 17, 18, 19];

			const myChart = new Chart(ctx, {
				type: 'line',
				data: {
					labels: xData,
					datasets: [{
						label: "Unavailable",
						fill: true,
						backgroundColor: colors.purple.fill,
						pointBackgroundColor: colors.purple.stroke,
						borderColor: colors.purple.stroke,
						pointHighlightStroke: colors.purple.stroke,
						borderCapStyle: 'butt',
						data: unavailable,

					}, {
						label: "Available for Existing",
						fill: true,
						backgroundColor: colors.darkBlue.fill,
						pointBackgroundColor: colors.darkBlue.stroke,
						borderColor: colors.darkBlue.stroke,
						pointHighlightStroke: colors.darkBlue.stroke,
						borderCapStyle: 'butt',
						data: availableForExisting,
					}, {
						label: "Available",
						fill: true,
						backgroundColor: colors.green.fill,
						pointBackgroundColor: colors.lightBlue.stroke,
						borderColor: colors.lightBlue.stroke,
						pointHighlightStroke: colors.lightBlue.stroke,
						borderCapStyle: 'butt',
						data: available,
					}, {
						label: "Logged In",
						fill: true,
						backgroundColor: colors.green.fill,
						pointBackgroundColor: colors.green.stroke,
						borderColor: colors.green.stroke,
						pointHighlightStroke: colors.green.stroke,
						data: loggedIn,
					}]
				},
				options: {
					responsive: true,
			// Can't just just `stacked: true` like the docs say
			scales: {
				yAxes: [{
					stacked: true,
				}]
			},
			animation: {
				duration: 750,
			},
			}
			});

			var ctx = document.getElementById("today-slot-wise-summary");
			var myChartOne = new Chart(ctx, {
				type: 'bar',
				data: {
					labels: ["2015-01", "2015-02", "2015-03", "2015-04", "2015-05", "2015-06", "2015-07", "2015-08", "2015-09", "2015-10", "2015-11", "2015-12"],
					datasets: [{
						label: '# of Tomatoes',
						data: [12, 19, 3, 5, 2, 3, 20, 3, 5, 6, 2, 1],
						backgroundColor: [
						'rgba(255, 99, 132, 0.2)',
						'rgba(54, 162, 235, 0.2)',
						'rgba(255, 206, 86, 0.2)',
						'rgba(75, 192, 192, 0.2)',
						'rgba(153, 102, 255, 0.2)',
						'rgba(255, 159, 64, 0.2)',
						'rgba(255, 99, 132, 0.2)',
						'rgba(54, 162, 235, 0.2)',
						'rgba(255, 206, 86, 0.2)',
						'rgba(75, 192, 192, 0.2)',
						'rgba(153, 102, 255, 0.2)',
						'rgba(255, 159, 64, 0.2)'
						],
						borderColor: [
						'rgba(255,99,132,1)',
						'rgba(54, 162, 235, 1)',
						'rgba(255, 206, 86, 1)',
						'rgba(75, 192, 192, 1)',
						'rgba(153, 102, 255, 1)',
						'rgba(255, 159, 64, 1)',
						'rgba(255,99,132,1)',
						'rgba(54, 162, 235, 1)',
						'rgba(255, 206, 86, 1)',
						'rgba(75, 192, 192, 1)',
						'rgba(153, 102, 255, 1)',
						'rgba(255, 159, 64, 1)'
						],
						borderWidth: 1
					}]
				},
				options: {
					responsive: true,
					scales: {
						xAxes: [{
							ticks: {
								maxRotation: 90,
								minRotation: 80
							}
						}],
						yAxes: [{
							ticks: {
								beginAtZero: true
							}
						}]
					}
				}
			});

			var data1 = {
		    datasets: [
		      {
		        label: "TeamA Score",
		        data: [10, 50, 25, 70, 40],
		        backgroundColor: [
		          "#DEB887",
		          "#A9A9A9",
		          "#DC143C",
		          "#F4A460",
		          "#2E8B57"
		        ],
		        borderColor: [
		          "#CDA776",
		          "#989898",
		          "#CB252B",
		          "#E39371",
		          "#1D7A46"
		        ],
		        borderWidth: [1, 1, 1, 1, 1]
		      }
		    ]
		  };
		  var options = {
			    responsive: true,
			    maintainAspectRatio: false,
			  };
			  var ctx2 = document.getElementById("top-ten-products-current-mnths").getContext('2d');
			  var chart2 = new Chart(ctx2, {
			  	type: "doughnut",
			  	data: data1,
			  	options: options
			  });
			var ctx2 = document.getElementById("group-statictics-current-mnths").getContext('2d');
			  var chart2 = new Chart(ctx2, {
			  	type: "pie",
			  	data: data1,
			  	options: options
			  });

			  var ctx2 = document.getElementById("top-10-areas-current-mnths").getContext('2d');
			  var chart2 = new Chart(ctx2, {
			  	type: "doughnut",
			  	data: data1,
			  	options: options
			  });

		});
</script>